body {
	padding: 0;
	margin: 0;
	font-size: 14px;
}
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

a,
a:hover,
a:active,
a:visited,
a:focus {
	text-decoration: none;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
}

.classify:after {
	content: "";
	display: table;
	clear: both;
}


/* head */

.hd-top {
	height: 120px;
	background: url(../images/top_bg.jpg) no-repeat center center;
}

.hd-top .logo {
	float: left;
	margin-top: 30px;
}
.hd-top .search {
	position: relative;
	float: right;
	width: 360px;
	height: 36px;
	margin-top: 40px;
	border: 1px solid #cecece;
	background-color: #fff;
}

.hd-top .search input {
	line-height: 30px;
	background: none;
	outline: none;
	margin-left: 10px;
        height:30px;
        padding-top:4px;
}

.hd-top .search .btn-search {
	position: absolute;
	top: 9px;
	right: 0px;
	width: 80px;
	height: 36px;
	margin-top: -10px;
	background: url(../images/search.png) no-repeat center center;
	background-color: #6c1b78;
	cursor: pointer;
}


/* nav */

.myNav {
	background-color: #6c1b78;
}

.myNav .navbar-header {
	background-color: #6c1b78;
}

.myNav .navbar-header .my-bar {
	background-color: #fff;
}

.myNav .nav-list .nav-item {
	display: inline-block;
	width: 107px;
}

.nav-list .nav-item a {
	display: inline-block;
	width: 110px;
	line-height: 50px;
	color: #fff;
	text-align: center;
        font-size:16px;
}
.myNav .nav-list .nav-item:hover{
        background-color:#4c0e55;
}



/* page-nav */

.page-nav {
	line-height: 60px;
	background-color: #f6f6f6;
	color: #999;
}

.page-nav a {
	color: #000;
}

.page-nav a:hover {
	color: #6c1b78;
}


/* footer */

.footer {
	height: 110px;
	padding-top: 45px;
	padding-bottom: 10px;
	background-color: #6c1b78;
	margin-top: 30px;
}
.foot-left {
	width: 272px;
	text-align: center;
	font-size: 12px;
}
.copyright{
	color: #fff;
        line-height:2em;
}
.foot-left .code {
	margin-top: 10px;
	margin-bottom: 20px;
}

.myTab-opt {
	border-bottom: 1px solid #6c1b78;
}

.myTab-opt li {
	display: inline-block;
}

.myTab-opt li a {
	display: inline-block;
	padding: 20px 22px;
	border-bottom: 2px solid transparent;
	font-size: 20px;
	color: #777;
}

.myTab-opt li.active a,
.myTab-opt li:hover a {
	border-bottom-color: #6c1b78;
}

.opt-tabCont {
	padding: 10px 0;
}

.opt-tabCont a {
	display: inline-block;
	line-height: 30px;
	color: #777;
	margin-right: 20px;
}

.opt-tabCont a:hover {
	color: #6c1b78;
}


@media (min-width: 375px) and (max-width: 767px) {
	.hd-top {
		background: url(../images/top_bg.jpg) no-repeat center center;
		background-size: cover;
	}
	.hd-top .logo {
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.hd-top .logo img{
		width: 330px;
	}
	.hd-top .search {
		width: 345px;
		margin-top: 10px;
	}
	.foot-left {
		width: 100%;
	}
	.myTab-opt li a {
		padding: 29px 10px;
	}
	/*底部*/
	.footer{
		background-color: #6c1b78;
		height: 150px;
	}
	.footer .bottom-logo{
		margin-bottom: 10px;
		width: 320px;
	}
	.footer .copyright{
		margin-top: 10px;
		font-size: 14px;
	}
}

@media (min-width: 320px) and (max-width: 374px){
	.hd-top {
		background: url(../images/top_bg.jpg) no-repeat center center;
		background-size: cover;
	}
	.hd-top .logo {
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.hd-top .logo img{
		width: 280px;
	}
	.hd-top .search {
		width: 295px;
		margin-top: 10px;
	}
	.foot-left {
		width: 100%;
	}
	.myTab-opt li a {
		padding: 29px 10px;
	}
	/*底部*/
	.footer{
		background-color: #6c1b78;
		height: 140px;
	}
	.footer .bottom-logo{
		margin-bottom: 10px;
		width: 260px;
	}
	.footer .copyright{
		margin-top: 10px;
		font-size: 12px;
	}
}

@media (min-width: 768px) and (max-width: 1200px) {}